Subject: MRS 4-day Modeling Symposium Reminder

From: [email-masked] (David Rigby)
Date: Wed, 25 Oct 1995 18:00:35 -0700

***REMINDER***REMINDER***REMINDER***REMINDER***REMINDER***REMINDER***REMINDER***

Next year's spring MRS meeting will feature a 4-day symposium focusing
on the current state-of-the-art in computational modeling of ceramics,
metals and polymers (and any combinations of the above!).  The meeting
will be held in the San Francisco Marriott from April 8-12.

All abstracts should be submitted to the MRS using either email, mail,
fax, or the WWW by November 1. To request templates and/or submit abstracts
contact the MRS by either of the following routes:

email:  [email-masked]

www:    Direct submission via the web, see http://www.mrs.org
	(URL for meeting page is http://dns.mrs.org/meetings/spring96/CFPFB.S96.html)

Mail:   Send the completed abstract template from the July mailing
        of the MRS 1996 Spring Meeting Call For Papers booklet to:

                Abstract Enclosed
                Materials Research Society
                9800 McKnight Road
                Pittsburgh,  PA 15237

Fax:    Fax the completed abstract template from the July mailing
        of the MRS 1996 Spring Meeting Call For Papers booklet to:

                (412) 367-4373

Questions regarding the actual program can be directed to organizers
G. Ceder (Ceramics and Metals) and D. Rigby or B. Eichinger (Polymers).
                
We look forward to receiving your abstract and to seeing you in
San Francisco!

With Best Wishes

The "Symposium W" organizers.

------------------------------------------------------------------------------

SYMPOSIUM W: COMPUTATIONAL MATERIALS SCIENCE - STRUCTURAL, MECHANICAL AND
TRANSPORT PROPERTIES

Modeling the behavior of advanced materials systems, containing ceramics, metals
and polymers, frequently requires the use of computational techniques
spanning a vast range of length and time scales.  Moreover, there is
increasing interest in using properties calculated for a system at short
length scales as input to calculations performed at longer length scales.
This symposium will aim to provide a forum for researchers whose work involves
ceramics, metals, or polymers to discuss the many facets of materials property
modeling.  The symposium is organized into four major sessions, focusing on
electronic structure and energy methods, atomistic modeling, mesoscopic systems,
and continuum methods. Contributions describing newly-developed simulation
algorithms and methodologies are welcomed, in addition to papers dealing with
applications to systems of technological interest.

Papers focusing on the following areas are encouraged:

- Use of quantum methods for developing atomistic forcefield parameters

- Use of quantum methods for direct structure prediction

- Approaches suitable for quantum and atomistic modeling of systems comprising
  combinations of inorganic, metallic and organic components (e.g. embedded
  atom methods, unified forcefields)

- Atomistic simulation methods for investigation of

        - Mechanical Properties (elastic constants, yielding, creep, fracture,
                                 dislocations)
        - First principles prediction of phase stability in solids
        - Liquid-liquid phase separation
        - Systems containing interfaces (composites, coatings)
        - Transport phenomena (diffusion, shear viscosity, thermal conductivity)

- Coarse-grained methods (e.g. integral equation theories)

- General methods available for simulation of mesoscopic systems (colloidal
  behavior/flow of suspensions).

- Modeling of microstructural evolution

- Properties of anisotropic materials; aggregate models

- Prediction of residual stress, strain and cracking, interfacial fracture
  toughness

Potential contributors' attention is drawn to two related symposia -
symposium S  "Aqueous Chemistry and Geochemistry of Oxides, Oxyhydroxides
and Related Materials", and symposium Y "Non-Classical Structure-Controlled
Macromolecules (dendrimers)".

Partial list of invited speakers: D. Pettifor (Oxford, UK), D. Vanderbilt 
(Rutgers), C. Van de Walle (Xerox), R. Jaffe (NASA), B. Burton (NIST),
S. Foiles (Sandia National Laboratories), D. Srolovitz (Michigan), U. Suter
(ETH, Zurich), C. Wolverton (NREL), A. Balazs (Pittsburgh), E. Nauman (RPI),
H. Frost (Dartmouth), R. Phillips (Brown Univ.), I. Ward (Leeds, UK).

                        Symposium Organizers

Gerbrand Ceder
Room 130-5041
Massachusetts Institute of Technology
77 Massachusetts Avenue
Cambridge,  MA 02139
Phone: (617) 253-1581
Fax: (617) 252-1020
email: [email-masked]

James R. Chelikowsky
Department of Chemical Engineering
University of Minnesota
421 Washington Avenue SE
Minneapolis, MN 55455
Phone: (612) 625-4837
Fax: (612) 626-7246
email: [email-masked]

Bruce E. Eichinger
Biosym Technologies, Inc.
9685 Scranton Road
San Diego,  CA 92121
Phone: (619) 546-5540
Fax: (619) 458-0136
email: [email-masked]

Kim F. Ferris
K2-44
Pacific Northwest Laboratory
P.O. Box 999
Richland,  WA 99352
Phone: (509) 375-3754
Fax: (509) 375-2186
email: [email-masked]

David Rigby
Biosym Technologies, Inc.
9685 Scranton Road
San Diego,  CA 92121
Phone: (619) 546-5596
Fax: (619) 458-0136
email:[email-masked]

------------------------------------------------------------------------------
--